/* 960px Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px)
{
.navbar-default .navbar-nav > li > a{ padding:15px 14px}
}

/* 768px Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px)
{
/* Index Page Section */
.navbar-default .navbar-nav > li > a{ font-size:14px;padding:15px 7px}
.order-div{ width:500px; margin:27px auto}
.sub-main-footer .add-div ul li{padding:5px 0 5px 7px; background:url(../images/icons/ar.png) no-repeat 0px 12px;}
.footer-div .for-menu{ margin:0px 16%}
.horizondal-scroll{ width:600px !important; overflow-x:scroll}
.right-div table{ width:100% !important; font-size:12px !important; min-width:auto !important}
.top-div  table{ width:100% !important; font-size:12px !important; min-width:auto !important}
.addres-div table{ width:100% !important; font-size:12px !important; min-width:auto !important}
.addres-div table span{ font-size:12px !important; }
}

/* 480px Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
/* Index Page Section */
.navbar-brand{ display:block}
.order-div{ width:418px; margin:27px auto}
.footer-div .for-menu{ margin:0px 9%}
input.txt-div, select.txt-div, textarea.txt-div{ width:250px}.call-div{ float:none;}
.horizondal-scroll{ width:300px;}
.horizondal-scroll{ width:299px !important; overflow-x:scroll}
.right-div table{ width:100% !important; font-size:12px !important; min-width:auto !important}
.top-div  table{ width:100% !important; font-size:12px !important; min-width:auto !important}
.addres-div table{ width:100% !important; font-size:11px !important; min-width:auto !important}
.addres-div table td{ width:100% !important; font-size:11px !important; min-width:auto !important}

.addres-div table span{ font-size:11px !important; }

table {
    width: 100% !important;
    font-size: 6px !important;
    min-width: auto !important;
}
.right-div table span {
    font-size: 14px !important;
}
 .right-div table tr td p span{ fnt-size:12px solid}

}

/* 320px Mobile (Portrait) */
@media only screen and (max-width: 479px)
{

.navbar-brand{ display:block}
.order-div{ width:256px; margin:27px auto}
 .col-xs-4{ width:100%} 
.footer-div .for-menu{ margin:0px 12%}
input.txt-div, select.txt-div, textarea.txt-div{ width:123px}
.call-div{ float:none; font-size:14px}
.process-div{ font-size:17px}
.bro-div .col-xs-3{ width:50%}
.horizondal-scroll{ width:600px !important; overflow-x:scroll}
.right-div table.main{ width:100% !important; font-size:7px !important; min-width:auto !important}
.top-div  table.main{ width:100% !important; font-size:6px !important; min-width:auto !important}
.right-div table span{ font-size:7px !important}
.addres-div table{ width:100% !important; font-size:12px !important; min-width:auto !important}
.addres-div table span{ font-size:6px !important; }
.right-div table.MsoNormalTable{ width:100% !important; font-size:7px !important; min-width:auto !important}

table{ width:100% !important; font-size:6px !important; min-width:auto !important}
 .right-div table tr td p span{ fnt-size:12px solid}


}


/* 240px Mobile (Portrait) */
@media only screen and (max-width: 319px)
{

}


